Home > Uncategorized > Update to Your iOS Device Required

Update to Your iOS Device Required

February 25, 2013

As mentioned in our previous post a bug was released in the iOS 6.1 update for Apple devices that caused increased network traffic to Exchange (our e-mail server) and caused decreased battery life on the device. Apple has released iOS 6.1.2 that will correct this issue.

At this time if you are still on a version lower than iOS 6.1.2, you will not be able to process calendar requests through your device. Please update your Apple devices as soon as possible to avoid loss of service.

About these ads
Categories: Uncategorized
Follow

Get every new post delivered to your Inbox.

Join 352 other followers

%d bloggers like this: